{
  "name": "tgcrew",
  "version": "0.1.01",
  "description": "telegram admin miniapp",
  "productName": "tgCrew (admin)",
  "author": "Alex Mart",
  "type": "module",
  "private": true,
  "scripts": {
    "lint": "eslint -c ./eslint.config.js \"./src*/**/*.{ts,js,cjs,mjs,vue}\"",
    "test": "echo \"No test specified\" && exit 0",
    "dev": "quasar dev",
    "build": "quasar build",
    "postinstall": "quasar prepare"
  },
  "dependencies": {
    "@quasar/cli": "^2.5.0",
    "@quasar/extras": "^1.18.0",
    "@quasar/vite-plugin": "^1.11.0",
    "axios": "^1.2.1",
    "browser-image-compression": "^2.0.2",
    "pinia": "^2.0.11",
    "quasar": "^2.19.3",
    "sass-embedded": "^1.97.2",
    "vue": "^3.5.27",
    "vue-i18n": "^9.2.2",
    "vue-router": "^4.0.12"
  },
  "devDependencies": {
    "@eslint/js": "^9.14.0",
    "@intlify/unplugin-vue-i18n": "^2.0.0",
    "@quasar/app-vite": "^2.6.0",
    "@quasar/quasar-app-extension-qmarkdown": "^2.0.5",
    "@twa-dev/types": "^8.0.2",
    "@types/node": "^20.17.30",
    "@types/telegram-web-app": "^7.10.1",
    "@vue/eslint-config-typescript": "^14.1.3",
    "autoprefixer": "^10.4.2",
    "eslint": "^9.14.0",
    "eslint-import-resolver-alias": "^1.1.2",
    "eslint-plugin-import": "^2.31.0",
    "eslint-plugin-vue": "^9.30.0",
    "globals": "^15.12.0",
    "typescript": "~5.5.3",
    "vite-plugin-checker": "^0.8.0",
    "vue-tsc": "^2.0.29"
  },
  "engines": {
    "node": "^28 || ^26 || ^24 || ^22 || ^20 || ^18",
    "npm": ">= 6.13.4",
    "yarn": ">= 1.21.1"
  }
}
